Subject: bug#39502: [PATCH] Use one src status -a call for vc-src-dir-status-files

From: Dmitry Gutov <[email-masked]>
Date: Sun, 9 Aug 2020 20:42:37 +0300

On 09.08.2020 17:13, Eli Zaretskii wrote:
> I tried, but couldn't (for boring reasons unrelated to the patch).  I
> don't want to block the changes, so it's okay to install them,
> provided that Dmitry agrees.

Now that I've read the code more in-depth, this part looks somewhat 
objectionable:

+                  ;; Ignore all errors.
+                  (condition-case nil

But since the patch only affects SRC (and I don't know why would anybody 
use it), I'm happy to leave the decision to others.